Prisma SD-WAN and Prisma Access CloudBlade Integration Requirements

Learn more about Prisma SD-WAN and Prisma Access for Networks (Cloud Managed) CloudBlade Integration Requirements.
To integrate
Prisma SD-WAN
and
Prisma Access for Networks (Cloud Managed)
, you must refer to the following requirements.
Product
Requirement
Prisma SD-WAN
  • Active Prisma SD-WAN subscription.
  • Prisma SD-WAN AppFabric deployed at one or more locations.
  • Physical and/or virtual ION devices running:
    • Recommended version is 5.4.3 or higher.
    • Minimum version supported is 5.1.9.
Prisma Access for Networks (Cloud Managed)
  • Prisma Access for Networks version 2.1.1 or later.
  • Aggregate Bandwidth Licensing must be enabled.
  • Identification of the IPSec Termination Nodes within Prisma identified for connectivity.
  • You must own a CSP (Customer Support Portal) account with an App Administrator or higher role assigned. Prisma Access and Prisma SD-WAN apps must be available and linked with each other on the HUB interface under that CSP account. To map both the apps, click the gear icon > Manage Apps. Once done, the mapping will be visible under the Prisma SD-WAN Instance.

Recommended For You